Scrum - To do #1453

Defect # 1452 (Resolved): Pending effort/SPs in issue views render HTML code on empty fields

Fix problem
2017-09-28 19:27 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked: No

Description

Associated revisions

Revision 737acf00 - 2017-09-28 19:27 - Emilio Gonzalez Montaia

[#1453] Fix remaining effort/SPs field on issues view

History

#1 - 2017-09-28 19:29 - Emilio Gonzalez Montafia
- Assignee set to Emilio Gonzéalez Montana

- Status changed from New to Resolved

2024-03-20

1/1



http://www.tcpdf.org

